@charset "utf-8";
/* ------------ HIGHLIGHT TAB IN NAV BAR ----------- */
#tabShop { background-color:#a49c8f; background-image:-moz-linear-gradient(top, #bab5ab, #8d8372); background-image:-ms-linear-gradient(top, #bab5ab, #8d8372); background-image:-o-linear-gradient(top, #bab5ab, #8d8372); background-image:-webkit-gradient(linear, left top, left bottom, from(#bab5ab), to(#8d8372)); background-image:-webkit-linear-gradient(top, #bab5ab, #8d8372); background-image:linear-gradient(top, #bab5ab, #8d8372); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab5ab', endColorstr='#8d8372'); border-color:#84765a; -webkit-box-shadow:inset 0 1px rgba(255,255,255,.31); box-shadow:inset 0 1px rgba(255,255,255,.31); color:#fff; text-shadow:0 -1px rgba(0,0,0,.24); }
/*top panel styling */
#Content-1 { border-bottom:1px solid #bbb0a3; border-radius:0 0 6px 6px; margin-top:0; min-height:45px; overflow:hidden; padding:13px 0 43px; position:relative; }
#Content-1 h1 { color:#695e49; font:26px Georgia, "Times New Roman", Times, serif; padding:8px 18px; }
.bannerNav { background-color:#f4f3ec; border-radius:0 0 6px 6px; border-top:1px solid #bbb0a3; bottom:0; height:30px; left:0; line-height:30px; padding:0 20px; position:absolute; right:0; z-index:2; }
.bannerNav:before { border-top:1px solid white; content:""; left:0; position:absolute; right:0; top:0; z-index:1; }
.bannerNav > a { border-left:1px solid #bbb0a3; *float:left; padding:0 10px; }
.bannerNav > a:first-child { border-left:0 none; padding-left:0; }
.bannerNav > div.customerService { background:url(http://c.mfcreative.com/offer/shop/customer-service.png) left center no-repeat; float:right; padding:0 0 0 20px; }
@media only screen and (max-width:1005px){
	#Content-1 { padding:13px 0 0; width:auto; }
	#Content-1 h1 { padding:8px 18px 21px 18px; }
	.bannerNav { position:relative; }
}
@media only screen and (max-width:767px){
	.bannerNav { padding:0 7px; }
	.bannerNav a { border-left:0 none; font-size:12px; padding:0 0 0 3px; }
	.customerService>a { font-size:12px; }
	.curPage { display:none; }
}
@media only screen and (max-width:479px){
	.bannerNav { display:inline-block; height:auto; padding:0 2%; width:96%; }
	.bannerNav a { padding-left:2px; }
	.bannerNav a, .customerService>a { font-size:11px; }
	#mainContent { border:0; margin:0; }
}